gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration that describes the mode of an input device. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.InputMode The device is disabled and will not report any events.
- Field
  Gdk.InputMode The device is enabled. The device's coordinate space maps to the entire screen.
- Field
  Gdk.InputMode The device is enabled. The device's coordinate space is mapped to a single window. The manner in which this window is chosen is undefined, but it will typically be the same way in which the focus window for key events is determined.
- Field
  System.Int32 Internal field. Do not use.